[jhc] parse error FrontEnd/Representation.hs

Isaac Dupree isaacdupree at charter.net
Mon Oct 8 10:35:50 EDT 2007

Ganesh Narayan wrote:
> am using 6.6.1 ghc, happy is 1.16

same with me, who was successful

> DrIFT version is  2.2.3

I thought the latest version of DrIFT was 2.2.1, based on 

has a 2.2.2 tag.  But I still don't see any 2.2.3

and google searches don't help me find any other place there might be 
DrIFT.  I'm confused.


More information about the jhc mailing list